// creator  : weidu.exe (version 23100)
// argument : BREGG.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BREGG~

IF ~~ THEN BEGIN 0 // from: COHRVALE:0.0
  SAY #29841 /* ~Calm down, Cohrvale. Mr. F. don't like ye killing people in the streets.~ [BREGG01] */
  IF ~~ THEN EXTERN ~COHRVALE~ 1
END

IF ~~ THEN BEGIN 1 // from: COHRVALE:4.0 COHRVALE:3.0 COHRVALE:2.0
  SAY #29852 /* ~Now ye've done it, blasted fool! Couldn't ye see <HESHE> was armed?~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
